<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class DataMenuFreeSight5 extends DataMenuFreeSight
{
  public function getSightID()
  {
    return 112;
  }

  public function _getClickPath($pName = '')
  {
    $tmp = $pName;
    
    DataMenuMain::_getClickPath();
    
    if (isset($this->toolsettings->clickFreesight5) && $this->toolsettings->clickFreesight5 != '') {
      $tmp = $this->toolsettings->clickFreesight5;
    }

    return parent::_getClickPath($tmp);
  }
}